CVE-2005-1377

2005-05-03T00:00:00
ID CVE-2005-1377
Type cve
Reporter NVD
Modified 2017-07-10T21:32:37

Description

Multiple PHP remote file inclusion vulnerabilities in Claroline 1.5.3 through 1.6 Release Candidate 1, and possibly Dokeos, allow remote attackers to execute arbitrary PHP code via unknown vectors.